body{background: #307499;font-family: Arial, sans-serif;}

a { color: #870a09; text-decoration: none; line-height: inherit; }

a:hover { color: #870a09; }

a:focus { color: #870a09; }

.whitebg{
	background-color: white;
}

.alertrow{
	background-color: #870a09;
	padding-top: 2px;
	padding-bottom: 2px;
	color: white;
}

.alertrow *{
	margin: 0px;
	color: white;
}

.alertrow div{
	margin:2px 0 2px 0;
}




.greybg{
	background: url("images/bg.jpg") repeat;
}

.blueBox h3{
	background: #307499;
	color: white;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 3px;
	text-align: center;
	height: 18px;
}

.blueBox a{
	color: white;
}

.blueBox a > img{
	border: 1px solid #307499;
}

#header{padding-top:8px;padding-bottom:8px;}
#content{
	padding-top:10px;
	min-height: 450px;
}

#footer{
	color: white;
}
#footer a{
	color: white;
}

#copyright{
	font-size:10px;
	padding-bottom: 14px;
}
#uskur{
	text-align:right;
	font-size: 10px;
	padding-bottom: 14px;
}

#languages a{
	display: block;
	float:right;
	color:white;
	background-color: #307499;
	border: 2px solid #307499;
	width: 22px;
	height: 22px;
	text-align: center;
	margin-left:6px;
	font-size: 14px;
    border-radius: 50%;
    padding-top: 1px
}

.nav-bar { height: 20px; background: transparent; margin-left: 0; margin-top: 46px; margin-bottom:0px; padding: 0; }
.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; border:0px; border-right: 1px solid #333333; line-height: 24px; -webkit-box-shadow: 0px; -moz-box-shadow: 0; box-shadow: 0; }
.nav-bar > li:first-child { -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }
.nav-bar > li:last-child { border-right: 0px; -webkit-box-shadow: 0; -moz-box-shadow: 0; box-shadow: 0; }
.nav-bar > li.active { background: transparent; border-color: #333333; }
.nav-bar > li.active > a { color: black; cursor: default; color: #838586; }
.nav-bar > li.active:hover { background: transparent; cursor: default; }
.nav-bar > li:hover { background: transparent; }
.nav-bar > li > a { color: #333333;  }
.nav-bar > li ul { margin-bottom: 0; }
.nav-bar > li .flyout { display: none; }
.nav-bar > li.has-flyout > a:first-child { padding-right: 40px; position: relative; }
.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }
.nav-bar > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
.nav-bar > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }
.nav-bar > li > a:first-child { position: relative; padding: 0 12px; display: block; text-decoration: none; }
.nav-bar > li > input { margin: 0 10px; }

@media only screen and (max-width: 1279px) and (min-width: 768px) { /* NavBar --- */
	.nav-bar > li { font-size: 12px; }
	.nav-bar > li > a:first-child { font-size:12px;}
	#bottom-menu a{font-size:12px;}
}

@media only screen and (max-width: 767px) { /* Global Misc --- */
.nav-bar { margin-top: 0px; } 
.nav-bar > li > a.main { text-align: left; border-top: 0px; border-right: none; }
}

#bottom-menu{padding-top:15px;padding-bottom:15px;text-align:center;}
#bottom-menu a{padding:0 14px 0 14px;border-right:1px solid white;}
#bottom-menu a:last-child{border:0px;}

ul.left-nav {
	list-style-image: url("images/blue10.jpg");
	list-style-position: inside;
}
ul.left-nav li a{
	color: #333333;
}
ul.left-nav li a.selected{
	color: #838586;
}

ul.side-nav { display: block; list-style: none; margin: 0; padding: 17px 0; }
ul.side-nav li { display: block; list-style: none; margin: 0 0 7px 0; }
ul.side-nav li a { display: block; }
ul.side-nav li.active a { color: #4d4d4d; font-weight: bold; }
ul.side-nav li.divider { border-top: 1px solid #e6e6e6; height: 0; padding: 0; }

div.map{width: 100%;height: 100%;}


div.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('images/foundation/orbit/rotator-black.png') no-repeat; z-index: 3; }
div.orbit-wrapper span.mask.move { width: 40px; left: 0; background: url('images/foundation/orbit/timer-black.png') repeat 0 0; }
div.orbit-wrapper span.pause.active { background: url('images/foundation/orbit/pause-black.png') no-repeat 0 -40px; }
div.orbit-wrapper div.slider-nav span.right { background: url('images/foundation/orbit/right-arrow.png'); background-size: 100%; right: 0; }
div.orbit-wrapper div.slider-nav span.left { background: url('images/foundation/orbit/left-arrow.png'); background-size: 100%; left: 0; }
.lt-ie9 div.orbit-wrapper div.slider-nav span.right { background: url('images/foundation/orbit/right-arrow-small.png'); }
.lt-ie9 div.orbit-wrapper div.slider-nav span.left { background: url('images/foundation/orbit/left-arrow-small.png'); }
ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999999; text-indent: -9999px; background: url('images/foundation/orbit/bullets.jpg') no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }